selectedClients=[]
nrClients= rr.clientAll_count()
for c in range(0, nrClients):
    if (rr.clientAll_get(c).isSelected()):
        selectedClients.append(rr.clientAll_get(c).listIdx)

CmdLine=          'sc start "VRayMayaSpawner 2025"'


if not rr.clientSendCommand(selectedClients ,rrGlobal._ClientCommand.cCommandLine, CmdLine):
    rrGlobal.messageBox(rrGlobal.logLvL.warning, "Unable to send command to client")
else:
    rrGlobal.messageBox(rrGlobal.logLvL.info, "Command send")





